package m05bBD;

/**
 * This class holds information about an order, 
 * which is stored in the database table <tt>m0508t00_festivos</tt>. 
 * The table <tt>m0508t00_festivos</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0508T00 ( 
  COD_FEST_08      	NUMBER (3)    NOT NULL,
  FESTIVO_08      	DATE, 
  DESCRIP_08      	VARCHAR2 (50), 
  PRIMARY KEY 		( COD_FEST_08 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bFestivo
    implements java.io.Serializable{

  private String fes_codigo    		= "";
  private String fes_fecha        	= "";
  private String fes_descrip        = "";
  private String fes_edescrip        = "";
  public String getFes_edescrip() {
	return fes_edescrip;
}
public void setFes_edescrip(String fes_edescrip) {
	this.fes_edescrip = fes_edescrip;
}
public String getFes_codigo(){return fes_codigo;} 
  public void setFes_codigo(String n){fes_codigo = n;}
  
  public String getFes_fecha(){return fes_fecha;}  
  public void setFes_fecha(String n){fes_fecha = n;}
  
  public String getFes_descrip(){return fes_descrip;}  
  public void setFes_descrip(String n){fes_descrip = n;}


  public String toString(){
    String s = "";
    s += "[Codigo festivo = " + fes_codigo + "]";
    s += "[Fecha festivo = " + fes_fecha + "]";
    s += "[Descripcion festivo = " + fes_descrip + "]";
    
    
    return s;
  }
 }